## open-xchange-gdpr-dataexport 7.10.6

=== debian/control ===
Source: open-xchange-gdpr-dataexport
Section: web
Priority: optional
Maintainer: Thorben Betten <thorben.betten@open-xchange.com>
Build-Depends: cdbs (>= 0.4.53), debhelper (>= 7.0.1), ant-optional (>= 1.7.0), java8-sdk-headless, open-xchange-core (>= 7.10.6)
Standards-Version: 3.9.8
Homepage: http://www.open-xchange.com

Package: open-xchange-gdpr-dataexport
Architecture: all
Pre-Depends: open-xchange-core (>= 7.10.6)
Depends: ${misc:Depends}
Description: Open-Xchange GDPR data export package
Suggests: open-xchange-dav (>= 7.10.6)
